@charset "UTF-8";

.bg-fv {
  background-size: cover;
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 350px;
  z-index: 0;
  background-image: url(../../assets/img/t-fv.png);
}

@supports (background-image: url(../../assets/img/t-fv.webp)) {
  .bg-fv {
    background-image: url(../../assets/img/t-fv.webp);
  }
}

@media screen and (min-width: 768px) {
  .bg-fv {
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 600px;
    z-index: 0;
    background-image: url(../../assets/img/t-fv.png);
  }

  @supports (background-image: url(../../assets/img/t-fv.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/t-fv.webp);
    }
  }
}

@media screen and (min-width: 992px) {
  .bg-fv {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    height: 600px;
    z-index: 0;
    background-image: url(../../assets/img/t-fv.png);
  }

  @supports (background-image: url(../../assets/img/t-fv.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/t-fv.webp);
    }
  }
}

.bg-sub {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 224px;
  z-index: 0;
  background-image: url("../../assets/img/bg-sub.png");
}

@supports (background-image: url(../../assets/img/bg-sub.webp)) {
  .bg-sub {
    background-image: url(../../assets/img/bg-sub.webp);
  }
}

.text-shadow_white {
  text-shadow: 2px 1px 7px #fff;
}

.triangle-bottom-white::before {
  content: "";
  width: 10px;
  height: 10px;
  border: 0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  transform: rotate(45deg);
  position: absolute;
  left: 50%;
  bottom: 0;
  margin: auto;
}

.border-blue {
  border: solid 3px #144A7A;
}

.border_green {
  border: solid 1px #3AB7AD !important;
}

.border-line {
  border-bottom: dotted 2px #144A7A;
  margin-left: 1rem;
}

.border-bottom-white-1px {
  border-bottom: solid 1px #ffffff;
}

.border-orange-3px {
  border: 3px solid #FC633D;
}

.border-bottom-orange-solid {
  border-bottom: solid 4px #FC633D;
}

.border-gray-1px {
  border: solid 1px #777777;
}

.border-bottom-brown-dotted {
  border-bottom: dotted 2px #C9724A;
}

.border-bottom-orange-dotted {
  border-bottom: dotted 2px #F39700;
}

.border-bottom-brown {
  border-bottom: solid 1px #C9724A;
}

.border-left-black {
  border-left: 5px solid #222222 !important;
}

.width-35px {
  width: 35px;
}

@media screen and (max-width: 991px) {
  .width-50px-sm {
    width: 50px;
  }

  .height-50px-sm {
    height: 50px;
  }
}

.background-reccomend_bg {
  background: url();
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
}

@supports (background-image: url()) {
  .background-reccomend_bg {
    background-image: url();
  }
}


.background-faq_bg {
  background: url();
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

@supports (background-image: url()) {
  .background-faq_bg {
    background-image: url();
  }
}

@media screen and (min-width: 992px) {
  .background-list_bg {
    background: url();
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
  }

  @supports (background-image: url()) {
    .background-list_bg {
      background-image: url();
    }
  }
}

.background-articles_bg {
  background: url();
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

@supports (background-image: url()) {
  .background-articles_bg {
    background-image: url();
  }
}

.blue_border::after {
  content: "";
  display: block;
  width: 70px;
  height: 5px;
  background-color: #144A7A;
  margin: 10px auto 0;
  /* 上に少し余白、中央寄せ */
  border-radius: 3px;
  /* 少し丸みを持たせる（不要なら削除） */
}

.green_border::after {
  content: "";
  display: block;
  width: 70px;
  height: 5px;
  background-color: #3AB7AD;
  margin: 10px auto 0;
  /* 上に少し余白、中央寄せ */
  border-radius: 3px;
  /* 少し丸みを持たせる（不要なら削除） */
}

/*高さ*/
.height-240 {
  height: 240px;
}

.height-290 {
  height: 290px;
}

.height-340 {
  height: 340px;
}

.height-720 {
  height: 720px;
}

.height-230 {
  height: 230px;
}

.height-70 {
  height: 70px;
}

.height-45 {
  height: 45px;
}

.height-30px {
  height: 30px;
}

.height-80px {
  height: 80px;
}

.height-100 {
  height: 100px;
}

.height-120 {
  height: 120px;
}

.border_solid_1 {
  border-top: 1px solid #C1A342;
}

.border-radius-0 {
  border-radius: 0 !important;
}

.border_solid_blue_1 {
  border: 1px solid #144A7A;
}

.border_solid_green_1 {
  border: 1px solid #9CDBD6;
}

.pt150 {
  padding-top: 150px;
}

.pt100 {
  padding-top: 100px;
}

.pt50 {
  padding-top: 50px;
}

.pb70 {
  padding-bottom: 70px;
}

/*位置*/
.transform-translate-n50 {
  transform: translate(-50%, -50%);
}

.top-40 {
  top: 40%;
}

.top-87 {
  top: 87%;
}

.top-65 {
  top: 65%;
}

.z-99 {
  z-index: 99 !important;
}

.z-999 {
  z-index: 999 !important;
}

#headingSubsidy {
  text-align: center;
}

/* アコーディオンの矢印を白に */
/* 開いたときも白のままにする */
/* ＋／− アイコン固定位置で装飾 */
.faq-accordion-btn::after {
  content: "+";
  font-size: 1.8rem;
  font-weight: bold;
  color: #009FBB;
  margin-left: auto;
  background-image: none !important;
  /* Bootstrapの矢印削除 */
  transform: none !important;
  transition: color 0.3s ease;
  position: relative;
  top: -7px;
  /* 上下のズレ防止 */
}

/* 開いた時（−に変化） */
.faq-accordion-btn:not(.collapsed)::after {
  content: "−";
  color: #009FBB;
}

/*ボックス*/
.box-parent {
  box-sizing: border-box;
}

.box-child {
  flex-direction: column;
}

.box-child-text {
  flex-grow: 1;
}

/*※この親のdisplay:flex;を指定する*/
@media screen and (max-width: 768px) {
  .w-sm80 {
    width: 80% !important;
    margin: 0 auto !important;
  }

  .w-sm100 {
    width: 100% !important;
    margin: 0 auto !important;
  }

  .w-sm75 {
    width: 75% !important;
    margin: 0 auto !important;
  }

  .w-sm60 {
    width: 60% !important;
    margin: 0 auto !important;
  }

  .w-sm30 {
    width: 30% !important;
    margin: 0 auto !important;
  }
}

.height-100 {
  height: 100px;
}

.top-60 {
  top: 60%;
}

.top-90 {
  top: 90%;
}

.bottom-0 {
  bottom: 0%;
}

.banner-close {
  top: -14px;
  left: 333px;
  padding: 4px 10px 6px 10px;
  border: none;
  background-color: #f8f8f8;
  border-radius: 25px;
  cursor: pointer;
  box-shadow: 0 0 7px #ccc;
}

@media screen and (min-width: 768px) {
  .banner-close {
    left: 363px;
  }
}

.nav-item.text-center {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
}

@media screen and (max-width: 767px) {
  .w-sm-75 {
    width: 75% !important;
    margin: 0 auto !important;
  }

  .f-sm-16 {
    font-size: 16px !important;
  }
}

.overflow-x-auto {
  -webkit-overflow-scrolling: touch;
  /* iOSの慣性スクロール対応 */
  scrollbar-width: none;
  /* Firefoxでスクロールバー非表示 */
}

.overflow-x-auto::-webkit-scrollbar {
  display: none;
  /* Chrome/Safariでスクロールバー非表示 */
}

.title-with-circle {
  position: relative;
  z-index: 1;
  font-family: "Rounded Mplus 1c", "M PLUS Rounded 1c", "Hiragino Maru Gothic ProN", "ヒラギノ丸ゴ ProN W4", "Rounded-L M+ 1m", "HGMaruGothicMPRO", "MS PGothic", sans-serif;
}

.title-with-circle::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 20%;
  height: 80px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left bottom;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .title-with-circle::before {
    left: 4%;
  }
}

.divider-dots {
  position: relative;
  text-align: center;
}

.divider-dots::before,
.divider-dots::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 12px;
  height: 12px;
  background: #000;
  border-radius: 50%;
  transform: translateY(-50%);
}

.divider-dots::before {
  left: 0;
}

.divider-dots::after {
  right: 0;
}

@media screen and (max-width: 767px) {

  .divider-dots::before,
  .divider-dots::after {
    width: 8px;
    height: 8px;
  }
}

/* 吹き出し用クラス */
.fukidashi-right-light,
.fukidashi-right-gray,
.fukidashi-left-light,
.fukidashi-left-gray {
  position: relative;
  border-radius: 12px;
}

.fukidashi-right-light::before,
.fukidashi-right-gray::before,
.fukidashi-left-light::before,
.fukidashi-left-gray::before {
  content: "";
  position: absolute;
  bottom: -18px;
  right: 50px;
  width: 0;
  height: 0;
  border-style: solid;
}

.fukidashi-left-light::before,
.fukidashi-left-gray::before {
  border-width: 0 25px 20px 0;
  border-color: transparent var(--fukidashi-color) transparent transparent;
}

.fukidashi-left-light {
  --fukidashi-color: #EEEEEE;
  background-color: var(--fukidashi-color);
}

.fukidashi-left-gray {
  --fukidashi-color: #DDDDDD;
  background-color: var(--fukidashi-color);
}

.fukidashi-right-light::before,
.fukidashi-right-gray::before {
  border-width: 20px 25px 0 0;
  border-color: var(--fukidashi-color) transparent transparent transparent;
}

.fukidashi-right-light {
  --fukidashi-color: #EEEEEE;
  background-color: var(--fukidashi-color);
}

.fukidashi-right-gray {
  --fukidashi-color: #DDDDDD;
  background-color: var(--fukidashi-color);
}

@media screen and (min-width: 992px) {
  .mt-lg-80 {
    margin-top: 80px !important;
  }

  .left-40 {
    left: 40px;
  }

  /*高さ*/
  .height-40-lg {
    height: 40px !important;
  }

  .height-80-lg {
    height: 80px !important;
  }

  .height-120-lg {
    height: 120px !important;
  }

  .height-180-lg {
    height: 180px !important;
  }

  .height-240-lg {
    height: 240px;
  }

  .height-200-lg {
    height: 200px;
  }

  .height-280-lg {
    height: 280px;
  }

  .height-350-lg {
    height: 350px;
  }

  .height-290-lg {
    height: 290px;
  }

  .height-340-lg {
    height: 340px;
  }

  .width-lg-70pr {
    width: 70%;
  }

  .width-lg-50pr {
    width: 50%;
  }

  .w-lg-100pr {
    width: 100% !important;
  }

  .deco-img01 {
    position: relative;
    /* 疑似要素の基準にする */
    overflow: hidden;
    /* はみ出し防止（必要なら） */
  }

  .deco-img01::after {
    content: "";
    position: absolute;
    bottom: -15px;
    /* 下からの距離調整 */
    right: 10px;
    /* 右からの距離調整 */
    width: 100px;
    /* 画像サイズ調整 */
    height: 100px;
    background: url("../../../assets/img/s_deco01.png") no-repeat center/contain;
    opacity: 0.8;
    /* 少し透過させたい場合 */
    pointer-events: none;
    /* クリック操作を邪魔しない */
  }

  .deco-img02 {
    position: relative;
    /* 疑似要素の基準にする */
    overflow: hidden;
    /* はみ出し防止（必要なら） */
  }

  .deco-img02::after {
    content: "";
    position: absolute;
    bottom: 165px;
    /* 下からの距離調整 */
    right: 10px;
    /* 右からの距離調整 */
    width: 100px;
    /* 画像サイズ調整 */
    height: 100px;
    background: url("../../../assets/img/s_deco02.png") no-repeat center/contain;
    opacity: 0.8;
    /* 少し透過させたい場合 */
    pointer-events: none;
    z-index: 5;
  }

  .deco-img03 {
    position: relative;
    /* 疑似要素の基準にする */
    overflow: hidden;
    /* はみ出し防止（必要なら） */
  }

  .deco-img03::after {
    content: "";
    position: absolute;
    bottom: 0px;
    /* 下からの距離調整 */
    right: 10px;
    /* 右からの距離調整 */
    width: 100px;
    /* 画像サイズ調整 */
    height: 100px;
    background: url("../../../assets/img/s_deco03.png") no-repeat center/contain;
    opacity: 0.8;
    /* 少し透過させたい場合 */
    pointer-events: none;
    z-index: 5;
  }
}

/* ここからカスタマイズ */
/* 共通スタイル */
.section {
  font-weight: 400;
  font-style: normal;
  line-height: 1.75;
  color: #222222 !important;
}



.meiryo-font {
  font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "Yu Gothic Medium", "YuGothic", sans-serif;
}

.noto-font {
  font-family: "Noto Sans JP", sans-serif, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", "MS PGothic", sans-serif;
}

.mincho-font {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

.container {
  width: 100%;
  max-width: 1200px;
  padding: 0 15px;
}

.fs-12 {
  font-size: 12px !important;
}


.fs-18 {
  font-size: 18px !important;
}

@media screen and (min-width:768px) {
  .fs-md-16 {
    font-size: 16px !important;
  }

  .fs-md-20 {
    font-size: 20px !important;
  }

  .fs-md-26 {
    font-size: 26px !important;
  }

  .fs-md-40 {
    font-size: 40px !important;
  }

  .fs-md-42 {
    font-size: 42px !important;
  }

  .fs-md-48 {
    font-size: 48px !important;
  }

  .fs-md-60 {
    font-size: 60px !important;
  }

  .fs-md-64 {
    font-size: 64px !important;
  }
}

.black-000 {
  color: #000000 !important;
}

.black-222 {
  color: #222222 !important;
}

.green {
  color: #41431B !important;
}

.greengray {
  color: #1E1F1B !important;
}

.vividgreen {
  color: #417441 !important;
}

.lightgray {
  color: #9f9f9f !important;
}

.gray-444 {
  color: #444444 !important;
}


.line-height-1 {
  line-height: 1 !important;
}

.line-height-1_2 {
  line-height: 1.2 !important;
}

.line-height-1_75 {
  line-height: 1.75 !important;
}

.line-height-2_5 {
  line-height: 2.5 !important;
}

.w-140 {
  width: 140px;
}

.w-fitcontent {
  width: fit-content;
}

.w-100-div2--gap2 {
  width: calc((100% - 1rem) / 2) !important;
}

@media screen and (min-width:768px) {
  .w-md-100-div3--gap5 {
    width: calc((100% - 6rem) / 3) !important;
  }
}

.max-w-336 {
  max-width: 336px;
}

.max-w-348 {
  max-width: 348px;
}

.max-w-450 {
  max-width: 450px;
}

.max-w-510 {
  max-width: 510px;
}

.max-w-634 {
  max-width: 634px;
}

.h-100per {
  height: 100%;
}

.h-360 {
  height: 360px;
}

.minh-236 {
  min-height: 236px;
}

.minh-288 {
  min-height: 288px;
}

.mb-80 {
  margin-bottom: 80px !important;
}

@media screen and (min-width: 768px) {
  .my-md-80 {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
  }

  .mt-md-100 {
    margin-top: 100px !important;
  }
}

.py-60 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pb-90 {
  padding-bottom: 90px !important;
}

@media screen and (min-width: 768px) {
  .py-md-60 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }

  .py-md-80 {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
  }

  .py-md-126 {
    padding-top: 126px !important;
    padding-bottom: 126px !important;
  }

  .pt-md-60 {
    padding-top: 60px !important;
  }

  .pt-md-80 {
    padding-top: 80px !important;
  }

  .pb-md-0 {
    padding-bottom: 0 !important;
  }

  .pb-md-60 {
    padding-bottom: 60px !important;
  }
}

@media screen and (min-width: 1200px) {
  .pb-lg-0 {
    padding-bottom: 0 !important;
  }

  .pb-lg-80 {
    padding-bottom: 80px !important;
  }
}

.top-inherit {
  top: inherit;
}

.bottom-20 {
  bottom: 20px;
}

@media screen and (min-width: 768px) {
  .top-md-0 {
    top: 0 !important;
  }

  .bottom-md-inherit {
    bottom: inherit !important;
  }
}

@media screen and (min-width: 1200px) {
  .top-lg-0 {
    top: 0 !important;
  }

  .bottom-lg-inherit {
    bottom: inherit !important;
  }
}

.bg-bedge {
  background-color: #F1F0E8 !important;
}

.bg-green {
  background-color: #DEDBC8 !important;
}

.bg-lightgreen {
  background-color: #F2F5F0 !important;
}

.bg-grassgreen {
  background-color: #E6E8E0 !important;
}

.bg-vividgreen-alpha65 {
  background-color: rgba(65, 116, 65, 0.65) !important;
}

.bg-gray {
  background-color: #666666 !important;
}

.bg-inherit {
  background-color: inherit !important;
}

.border-black {
  border-color: #1E1F1B !important;
}

.border-black000 {
  border-color: #000000 !important;
}

.border-gray {
  border-color: #707070 !important;
}

.border-darkgreen-3px {
  border: solid 3px #41431B !important;
}

.border-none {
  border: none !important;
}

.rounded-top-left-20 {
  border-top-left-radius: 20px !important;
}

@media screen and (min-width: 768px) {
  .rounded-md-top-left-50 {
    border-top-left-radius: 50px !important;
  }
}

.btn {
  line-height: 1;
}

.btn:hover {
  opacity: 0.5;
}

.btn-bedge {
  background-color: #F1F0E8;
  color: #1E1F1B;
}

.btn-bedge:hover {
  background-color: #F1F0E8 !important;
}

.btn-orange {
  background-color: #C25A3E;
  line-height: 1.2;
}

.btn-orange:hover {
  background-color: #C25A3E !important;
}

.btn-green {
  background-color: #41431B;
  line-height: 1.2;
}

.btn-green:hover {
  background-color: #41431B !important;
}

.btn-white {
  background-color: #FFFFFF;
}

.btn-white:hover {
  background-color: #FFFFFF !important;
}

.link-opacity-50-hover {
  transition: opacity 0.3s ease;
}

.link-opacity-50-hover:hover {
  opacity: 0.5;
}

.write-mode-lr {
  writing-mode: vertical-lr;
}

.shadow-gray {
  box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.24);
}

.shdow-gray-3px {
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.16);
}

@media screen and (min-width: 768px) {
  .shadow-gray {
    box-shadow: 16px 16px 0 rgba(0, 0, 0, 0.24);
  }
}

.has-line-top::before {
  content: "";
  display: block;
  width: 1px;
  height: 40px;
  background-color: #000000;
  position: absolute;
  top: -28px;
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 768px) {
  .has-line-top::before {
    height: 132px;
    top: -60px;
  }
}

.has-line-bottom::before {
  content: "";
  display: block;
  width: 100%;
  max-width: 530px;
  height: 1px;
  background-color: #000000;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.has-line-bottom::after {
  content: "";
  display: block;
  width: 1px;
  height: 42px;
  background-color: #000000;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.fukidashi-bottom::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 15px 0 15px;
  z-index: 2;
}

.bg-white.fukidashi-bottom::after {
  border-color: #FFFFFF transparent transparent transparent;
}

.list-demical::before {
  content: "・";
  line-height: 0.7;
  font-size: 38px;
  color: #000000;
  position: absolute;
  left: -10px;
  top: 0;
}

/* カスタムスタイル */
#navbarNavDropdown a {
  color: #ffffff !important;
  text-shadow: 2px 1px 7px rgba(0, 0, 0, 0.5);
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif !important;
}

.header-nav.bg-white-on {
  background-color: #444444 !important;
}

@media screen and (min-width: 768px) {
  .navbar {
    background-color: rgba(0, 0, 0, 0.3) !important;
  }
}

.navbar-collapse.show {
  background-color: transparent !important;
}

.bg-fv {
  width: 100%;
  aspect-ratio: 1 / 1.1;
  height: auto;
  max-height: 650px;
  background-position: center;
}

@media screen and (min-width: 768px) {
  .bg-fv {
    height: 650px;
    aspect-ratio: 128 / 69;
  }
}

.section01-lower {
  background-image: url(../img/section01-04.webp);
  background-size: cover;
}

.section04-lower {
  background-image: url(../img/section04-04.webp);
  background-size: cover;
}

.faq-accordion-btn::after {
  content: none !important;
}

.faq-accordion-btn {
  border-bottom: 0 !important;
}